Support » Plugin: Event Timeline - Vertical Timeline » Good – but unusable.

  • I like the features of the plugin, I especially like that it supports custom content in the events – but it causes mixed content errors and subsequently Chrome-based browsers label the site insecure which is unacceptable for me. Security is paramount in my application.

  • The topic ‘Good – but unusable.’ is closed to new replies.